[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide full install: xemacs-sumo-el and aspell-it



Axel Thimm (Axel Thimm physik fu-berlin de) said: 
> The above packages are obsoleted by xemacs-el and aspell. Should they
> be removed from rawhide?

aspell-it whacked. xemacs-sumo is going to need to be rebuilt, please
file a bug.

Bill




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]